AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
LogChannelEvent Class
LogChannelEvent Properties
Enabled Property
Reason Property
ReasonCode Property

| LogChannelEvent ReasonCode Property

Get the reason code for disabling logging.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int ReasonCode { get; }

    Public ReadOnly Property ReasonCode As Integer
    	Get

    public:
    property int ReasonCode {
    	int get ();
    }

    member ReasonCode : int with get

#### Property Value

Type: Int32
See Also

#### Reference

LogChannelEvent Class
AsterNET.Manager.Event Namespace